@import "../fonts/roboto/stylesheet.css";

/* Dette styrer farven på bakgrunnene i footer modulene */
/* NRCC ønsket lysere farve på teksten i footer, men det er ikke mulig i og med at farven på teksten er 'body'. Løsningen er da og lage bakgrunnen på modulene mørkere */

.acymailing_module_form .acymailing_introtext{
	 color: #cccccc;
}

.nrccnews {
list-style-type: none;
margin-left: -20px;
}

.news {
	padding: 10px 20px;
}


.fade .ja-ss-item {
	opacity: 0;
	padding-bottom: 60px;
}

.ja-ss-thumbs {
    left: 0;
    margin: 50;
    padding: 30;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.logo-image a { background-image: none !important; }


/*
.ja-slideshow .container {
  padding: 100px 0 0;
  margin-top: -30px 0 0;
}

